Home/Documentation/API/26.10.x/Spaceservice/Delete SpaceDelete SpaceDeleteSpace permanently deletes a space and every memo currently placed in it. It never follows memo relations to other memos. Only a space administrator can delete a space.Server URLloading...DELETE/api/spaces/{space}SendPathPath Parametersspace*stringThe space id.Response Body200defaultapplication/jsoncURLJavaScriptGoPythonJavaC#Rustcurl -X DELETE "https://example.com/api/spaces/string"200defaultEmptyDecline Space InvitationDeclineSpaceInvitation declines a pending invitation without creating a membership. Only the invitee can decline it.Delete Space InvitationDeleteSpaceInvitation revokes a pending invitation. Only a space administrator can revoke it.